.smallText {
	font-size:.8em;
}
.larger {
	font-size:1.45em;

}

details {
	padding-top:20px;
	display:block;
}
details ul li {
	padding:12px 0px;
	border-bottom:1px dotted #000;
	font-family:"Roboto", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-weight:100;
}
	details ul li:last-child {
		border-bottom:none;
	}
summary {
	font-weight:bold;
	padding-bottom:4px;
	border-bottom:4px solid #000;
	width:100%;
	display:block;
}
summary.red {
	color:#bf2025;
	border-bottom:4px solid #bf2025;
	margin-bottom:4px;
}

#bodyMainWrap h4 {
	font-weight:normal;
	font-family:"Roboto", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-style:italic;
	font-weight:300;
	font-size:.8em;
}
#bodyMainWrap article {
	font-family:"Roboto", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-weight:300;
	line-height:120%;
}
.columnTop {
	background:#e8e8e8;
	text-transform:uppercase;
	position:relative;
}
	.columnTop .h2, .columnTop .h2 a {
		font-weight:bold;
		color:#000;
		padding:3px;
	}
	.columnTop .h2 {
		font-size:1.2em;
	}
	
	.columnTop span {
		float:right;
	}
	.columnTop span a {
		color:#bf2025;
		padding:7px 5px 7px 6px;
		font-size:.7em;
		font-weight:bold;
		display:inline-block;
	}
	.columnTop a.selected {
		background:#FFF;
	}

#rightColumn {
	width:20%;
	float:right;
}
	.jobs .count {
		float:right;
		clear:right;
		width:17%;
		text-align:right;
		font-size:.8em;
		font-weight:bold;
	}
	.jobs .title {
		float:left;
		clear:right;
		width:80%;
		font-size:.8em;
		font-weight:bold;
		padding-bottom:10px;
	}
	.events {
		padding-top:30px;
	}
	.events a{
		font-weight:bold;
		font-size:.8em;
	}
	.events ul li {
		padding:10px 0px;
	}
	.related img {
		margin-top:20px;
	}
	.rightColumnAds {
		text-align:center;
	}
#leftColumn {
	width:78%;
	float:left;
}
	.leftColumnLeft {
		float:left;
		width:54%;
	}
		.leftColumnLeft article {
			padding:8px 0 20px 0;
		}
		#bodyMainWrap .leftColumnLeft article h2 {
			font-size:24px;
			padding-bottom:5px;
			font-family:"Roboto Condensed", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
			font-weight:400;
			line-height:105%;
		}
		.leftColumnLeft article div {
			font-weight:400;
			font-size:.8em;
		}
			a.leftColumnImg {
				display:block;
				float:left;
				overflow:hidden;
				width:37%;
				height:201px;
				margin-right:4%;
				position:relative;
			}
				a.leftColumnImg img {
					height:100%;
					position:absolute;
					bottom:0px;
					left:0px;
				}
	.leftColumnRight {
		float:right;
		width:44%;
		padding-bottom:8px;
	}
		.archives {
			background:#e8e8e8;
		}
			
		.leftColumnRight article{
			padding:8px 4px 0px 8px;
			font-size:.9em;
		}
			#bodyMainWrap .leftColumnRight article h2 {
				padding-bottom:6px;
			}
			.leftColumnRight article div {
				font-size:.8em;
				line-height:110%;
				font-weight:norml;
			}
			a.rightColumnImg {
				display:block;
				float:left;
				overflow:hidden;
				width:20%;
				height:92px;
				margin-right:4%;
			}
	
	.news div div {
		padding:12px 0px;
		font-family:"Roboto Condensed", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; 
		font-size:.9em;
		font-weight:400;
	}
		.news .moreNews {
			float:right;
			font-size:.5em;
			padding-top:10px;
		}
	.agma-large {
		float:left;
		width:100%;
	}
	.agma-small {
		display:none;
	}
		.agma-large img, .agma-small img {
			width:100%;
		}
	
	.products {
		padding:20px 0px;
	}
	.prodLine {
		border-bottom:2px solid #000;
	}
		.productsWrap {
			padding:8px 0px;
			float:left;
			width:92%;
			overflow:hidden;
			white-space:nowrap;
		}
		.productBtnLeft {
			float:left;
			height:128px;
			background:url('btn_arrow_prev.png') no-repeat left center;
			width:4%;
			cursor:pointer;
		}
		.productSlider {
			position:relative;
			left:0;
		}
		.productBox {
			float:left;
			overflow:visible;
			white-space:normal;
		}
		.productBtnRight {
			float:right;
			height:128px;
			background:url('btn_arrow_next.png') no-repeat right center;
			width:4%;
			cursor:pointer;
		}
			.product {
				width:25%;
				float:left;
			}
				.product a.productImg {
					display:block;
					float:left;
					width:40%;
					height:112px;
					overflow:hidden;
					margin-right:3%;
					position:relative;
				}
					.product div {
						padding:10px 2% 0px 0px;
						font-family:"Roboto Condensed", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; 
						font-size:.9em;
					}
					a.productImg img {
						height:100%;
						position:absolute;
						bottom:0px;
						left:0px;
					}
	.subscribeBtn {
		width:100%;
		display:block;
	}
		.subscribeBtn img {
			width:100%;
		}
	.deparmentsDeck {
		font-size:.8em;
	}
	.materials {
		width:32%;
		float:left;
		padding-right:3%;
	}
		.materials ul li {
			font-size:.85em;
		}
	.toothTips {
		width:32%;
		float:left;
		padding-right:3%;
	}
		.toothTips ul li {
			font-size:.85em;
		}
	.hotSeat {
		width:32%;
		float:left;
	}
		.hotSeat ul li {
			font-size:.85em;
		}
.container {
   height: auto;
   overflow: hidden;
}

.subscribeBtn .small {
	display:none;
}

@media screen and (max-width: 1000px) {
	#leftColumn {
		width:74%;
	}
	#rightColumn {
		width:24%;
	}
	.product {
		width:50%;
	}
}

@media screen and (max-width: 975px) {
	.archives {
		display:none;
	}
	.curIssue {
		width:100%;
	}
		a.leftColumnImg {
			width:25%;
			height:140px;
		}
}

@media screen and (max-width: 850px) {
	#leftColumn {
		width:67%;
	}
	#rightColumn {
		width:31%;
	}
	
	.news {
		float:left;
		width:100%;
	}
	.departments {
		width:100%;
	}
}

@media screen and (max-width: 725px) {
	.products {
		display:none;
	}
	.materials, .toothTips, .hotSeat {
		width:100%;
		padding-right:0;
	}
}
@media screen and (max-width: 666px) {
	#rightColumn {
		float:none;
		clear:both;
		width:100%;
		margin:0px;
	}
	#leftColumn {
		width:100%;
		float:left;
		margin:0px;
		overflow:inherit;
	}
	.materials, .toothTips, .hotSeat {
		display:none;
	}
	.rightColumnAds {
		float:right;
		width:40%;
	}
	.rightColumnOther {
		float:left;
		width:55%;
	}
	.mostSearched {
		display:none;
	}
	.related {
		display:none;
	}
}
@media screen and (max-width: 528px) {
	.rightColumnAds {
		width:49%;
	}
	.rightColumnOther {
		width:49%;
	}
}
@media screen and (max-width: 445px) {
	.agma-large {
		display:none;
	}
	.agma-small {
		display:block;
		margin-top:20px;
		clear:both;
	}
	.subscribeBtn .small {
		display:block;
		padding-bottom:30px;
	}
	.subscribeBtn .large {
		display:none;
		
	}
	a.leftColumnImg {
		display:none;
	}
	.rightColumnAds {
		width:100%;
	}
	.rightColumnOther {
		width:100%;
	}
}

/* START IE SUCKS fixes */
.larger {
	border-bottom: 4px solid #000\9;
	padding:20px 0px 4px 0px\9;
}
.red {
	border-bottom:4px solid #bf2025\9;
	padding:20px 0px 4px 0px\9;
}
.agma-large {
	margin-top:20px\9;
}
details.materials ul li + li + li, details.toothTips ul li + li + li, details.hotSeat ul li + li + li {
	border-bottom:none;
}
/* END IE SUCKS fixes */ 